@charset "UTF-8";
/* line 3, ../sass/basic.scss */
html, body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
}

/* line 8, ../sass/basic.scss */
body {
  background: #000000;
  font-family: "", "Noto Sans TC", "Noto Sans", "Microsoft YaHei", "微软雅黑", "微軟正黑體", "Microsoft JhengHei", monospace, Arial, sans-serif, "lucida grande", tahoma, verdana, arial;
  overflow-x: hidden;
  color: #ffffff;
}

/* line 14, ../sass/basic.scss */
body[lang="en"] {
  font-family: "Roboto", "Noto Sans TC", "Noto Sans", "Microsoft YaHei", "微软雅黑", "微軟正黑體", "Microsoft JhengHei", monospace, Arial, sans-serif, "lucida grande", tahoma, verdana, arial;
}

/* line 18, ../sass/basic.scss */
#loading {
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 9527;
  background: #000000;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}
